input[type=text].FieldNumDec { 
border: 1px solid #3366FF; border-radius: 3px; width: 110px;
font-family: Roboto, Arial, Helvetica; font-size: 13px; text-align: right;  
}

input[type=text].FieldOutput { 
border: 1px solid #CCCCCC; border-radius: 3px; width: 110px;
font-family: Roboto, Arial, Helvetica; font-size: 13px; text-align: right;   
}

table{ border-collapse:collapse; margin:10px 0;}
table.center { margin-left:auto; margin-right:auto; }
table.input { margin-left:auto; margin-right:auto; } 
th{padding:10px 5px;}
th{color:#676767; font:normal 18px Oswald; border-bottom:1px #888 solid;}
td{border-bottom:1px #ccc solid; padding: 10px;}
th.input{color:#676767; font:normal 18px Oswald;}

.RegRow {  font-family: Roboto, Arial, Helvetica; font-size: 14px; background-color: #FFFFFF; border-right-width: 0px; border-left-width: 0px}
.SumRow {  font-family: Roboto, Arial, Helvetica; font-size: 14px; font-weight: bold; background-color: #EEEEEE}
.HeaderRow {  font-family: Roboto, Arial, Helvetica; font-size: 16px; font-weight: bold; color: #FFFFFF; background-color: #3399FF}
.TopRow { font-family: Roboto, Arial, Helvetica; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #3366FF}
.InputRow {  font-family: Roboto, Arial, Helvetica; font-size: 14px; }
.IndexRow {  font-family: Roboto, Arial, Helvetica; font-size: 12px; }
.FinePrintRow {  font-family: Roboto, Arial, Helvetica; font-size: 12px;}
